<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header class="entry-header">
        <h1 class="entry-title"><?php the_title(); ?></h1>
 
        <div class="entry-meta">
            <?php onlycoffee_posted_on(); ?>
        </div>
    </header>
 
    <div class="entry-content">
        <?php the_content(); ?>
        <?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'onlycoffee' ), 'after' => '</div>' ) ); ?>
    </div>
 
    <footer class="entry-meta">
        <?php
            $category_list = get_the_category_list( __( ', ', 'onlycoffee' ) );
 
                        $tag_list = get_the_tag_list( '', __( ', ', 'onlycoffee' ) );
 
            if ( ! onlycoffee_categorized_blog() ) {
                if ( '' != $tag_list ) {
                    $meta_text = __( 'This entry was tagged %2$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'onlycoffee' );
                } else {
                    $meta_text = __( 'Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'onlycoffee' );
                }
 
            } else {
                if ( '' != $tag_list ) {
                    $meta_text = __( 'This entry was posted in %1$s and tagged %2$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'onlycoffee' );
                } else {
                    $meta_text = __( 'This entry was posted in %1$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'onlycoffee' );
                }
 
            }
 
            printf(
                $meta_text,
                $category_list,
                $tag_list,
                get_permalink(),
                the_title_attribute( 'echo=0' )
            );
        ?>
 
        <?php edit_post_link( __( 'Edit', 'onlycoffee' ), '<span class="edit-link">', '</span>' ); ?>
    </footer>
</article><!-- #post-<?php the_ID(); ?> -->