<!DOCTYPE html>
<!--if[IE8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo('charset'); ?>" />
	<meta name="viewport" content="width=device-width" />
	<title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<header id="masthead" class="site-header" role="banner">
		<hgroup>
			<h1 class="site-title"><a href="<?php echo home_url('/'); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<h2 class="site-description"><?php bloginfo('description'); ?></h2>
		</hgroup>
		<nav role="navigation" class="site-navigation main-navigation">
			<h1 class="assistive-text"><?php _e('Menu', 'onlycoffee'); ?></h1>
			<div class="assistive-text skip-link"><a href="#content" title="<?php esc_attr_e('Skip to content', 'onlycoffee'); ?>"><?php _e('Skip to content','onlycoffee');?></a></div>
			<?php wp_nav_menu(array('theme_location' => 'primary')); ?>
		</nav>
	</header>
<div id="main" class="site-main">